FW: Version difference between EM repository and components

 

Hello,

 

I tried to upgrade to 10.2.0.1 (I am not able to find 10.2.02 or 10.2.0.3
for Windows server 2003, 32).

Right now under Host configuration Oracle software is 10.2.0.3:

Oracle Enterprise Manager Grid Console 10.2.03.0

Oracle Enterprise Manager Repository Database 10.2.0.3.0

Oracle Management Agent 10.2.0.3.0

But the database is still ‘Oracle Database 10g 10.1.0.4.0’ 

 

Regards,

EPA

 

   _____  

From: Ghassan Salem [mailto:salem.ghassan@xxxxxxxxx] 
Sent: Monday, May 21, 2007 4:39 AM
To: EPA
Subject: Re: Version difference between EM repository and components

 

you tried to upgrade to which version? HYPERLINK "http://10.2.0.2"10.2.0.2
or HYPERLINK "http://10.2.0.3"10.2.0.3?

On 5/21/07, EPA <HYPERLINK "mailto:epanosian@xxxxxxxxx"; epanosian@xxxxxxxxx>
wrote:

Hello,

 

I tried the upgrade and had to look to DBUA Fails At Configurating DB With
Enterprise Manager When Upgrading GC Repository DB (Note:401761.1). And
after I rebooted the (EM) server, connection of EM to repository fails (or
takes for ever). However, I restored the database (backed out my upgrade)
and everything is back to normal (with old version HYPERLINK
"http://10.1.0.4"; \n10.1.0.4.. Any idea?

 

Regards,

EPA 

 

   _____  

From: Ghassan Salem [mailto:HYPERLINK "mailto:salem.ghassan@xxxxxxxxx";
\nsalem.ghassan@xxxxxxxxx] 
Sent: Sunday, May 20, 2007 12:00 PM
To: HYPERLINK "mailto:epanosian@xxxxxxxxx"; \nepanosian@xxxxxxxxx
Cc: oracle-l
Subject: Re: Version difference between EM repository and components

 

No, you do not need to upgrade (but you can).
The version of the repository is HYPERLINK "http://10.2.0.2"; \n10.2.0.2 (or
later, if you upgrade to HYPERLINK "http://10.2.0.3"; \n10.2.0.3), but the
database hosting the repository is version HYPERLINK "http://10.1.0.4";
\n10.1.0.4 (or later). You can upgrade this db to HYPERLINK
"http://10.2.0.3"; \n10.2.0.3 if you wish, it is supported.

rgds

On 5/20/07, EPA <HYPERLINK "mailto:epanosian@xxxxxxxxx";
\nepanosian@xxxxxxxxx> wrote:

Hi all, 

In the Target configuration for EM repository under EM grid, I see the
following:
Oracle Component : Oracle Enterprise Manager Repository Database 10.2.0.2.0

Oracle Enterprise Manager Repository Database 10.2.0.2.0 depends on the
components listed in this table.

(list of the components)
………..
….

Why most of the components are version 10.1.0.4.0 (or less)?
Do I need to upgrade those components to 10.2.0.2.0? How?

P.S> OS: Microsoft Windows Server 2003 R2 Server 5.2 Service Pack 1 (32-bit)

Thanks,
EPA

No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.5.467 / Virus Database: 269.7.5/812 - Release Date: 5/19/2007
1:52 PM


--
HYPERLINK "http://www.freelists.org/webpage/oracle-l";
\nhttp://www.freelists.org/webpage/oracle-l

 

No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.5.467 / Virus Database: 269.7.5/812 - Release Date: 5/19/2007
1:52 PM

 

No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.5.467 / Virus Database: 269.7.5/812 - Release Date: 5/19/2007
1:52 PM

 

No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.5.467 / Virus Database: 269.7.6/813 - Release Date: 5/20/2007
7:54 AM


No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.5.467 / Virus Database: 269.7.6/813 - Release Date: 5/20/2007
7:54 AM



No virus found in this outgoing message.
Checked by AVG Free Edition. 
Version: 7.5.467 / Virus Database: 269.7.6/813 - Release Date: 5/20/2007
7:54 AM
 

Other related posts: